#!/bin/sh
echo 'name: persistent
version: 0.9.0.4
id: persistent-0.9.0.4-99aa41090a8ea29e5bb20c3dcd872e17

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, multi-backend data serialization.
description: Type-safe, data serialization. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.EntityDef
                 Database.Persist.Store Database.Persist.Quasi
                 Database.Persist.GenericSql Database.Persist.GenericSql.Raw
                 Database.Persist.GenericSql.Migration Database.Persist.TH.Library
                 Database.Persist.Util Database.Persist.Query
                 Database.Persist.Query.Internal Database.Persist.Query.GenericSql
                 Database.Persist.Query.Join Database.Persist.Query.Join.Sql
                 Database.Persist.GenericSql.Internal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-0.9.0.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/persistent-0.9.0.4
              /usr/local/lib
hs-libraries: HSpersistent-0.9.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-428f60194005993e1607872ecc287a91
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         base64-bytestring-0.1.2.0-c052b73f877c6be9b0a67f782342c101
         blaze-html-0.5.0.0-901fbefff6b047b58a342a2c1c1fc359
         blaze-markup-0.5.1.0-09f3bcac3ad77b5578556536fd86b12b
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         conduit-0.4.2-1546d5490ae5192ce4ffc1011a6ea266
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         lifted-base-0.1.1-64e89a81ac68ada3166810475b039498
         monad-control-0.3.1.3-a94da65cc1c2dcd38097f790cd885593
         path-pieces-0.1.1-a72b5ca947cc241f1d4b40a58b91fb4c
         pool-conduit-0.1.0.2-cf6691d2d18c8b7cc656e0a00efe1564
         resourcet-0.3.3.1-b38f3e564e02a608d465e91a99e99cbb
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
         transformers-base-0.4.1-d27396afe6939ffd84456ceebf04bfbb
         unordered-containers-0.2.1.0-0c2c5493b800a003d2156e3491c7d967
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-0.9.0.4/html/persistent.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/persistent-0.9.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
